<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1e4904c38012b8967e675c121f44af9e">
  <dict>
    <!--2023-02-11 10:11:01.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:11:01.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
